/*------style.css-------*/
#wide p{
	color: #000000;
	font-size: 14px;
}

#contents >img{ 
	max-width: 950px;
	width: 100%;
}
img {
	
	display: block;
}

#wrap {
	background: #cdab3f;
}

#wide{
	width: 890px;
	padding: 5px 30px 30px;
}

#wideInner{
	width: 840px;
	padding: 25px;
	margin: auto;
	background: #FFFFFF;
}

.mt20{
	margin-top: 20px;
}

.mb20{
	margin-bottom: 20px;
}

.mr20{
	margin-right: 20px;
}

.mtb20{
	margin: 20px 0;
}

.apply p.end{
	font-size: 20px;
	text-align: center;
	font-weight: bold;
	color: red;
	margin: 30px;
}

.end_gray{
	position: relative;
}
.end_gray::before{
		content: '';
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background-color: rgba(0,0,0,0.5);
}


.h3wrap{
	border: 1px solid #CCC;
	border-radius: 4px;
	padding :5px 10px;
	margin: 0 0 14px;
	background: #fefefe; /* Old browsers */
	background: -moz-linear-gradient(top,  #fefefe 0%, #ededed 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fefefe 0%,#ededed 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fefefe 0%,#ededed 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fefefe 0%,#ededed 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fefefe 0%,#ededed 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */	
}

.h3wrap h3 {
	padding: 0px 0px 0px 15px;
	font-size: 18px !important;
	border-radius: 2px;
	position: relative;
	color: #1b1b1b;
}

.h3wrap h3:before {
    content: " ";
    width: 6px;
    height: 90%;
    position: absolute;
    border-radius: 2px;
    display: block;
    top: 6%;
    left: 0px;
    background: none repeat scroll 0% 0% #E73278;
}

.ovHidden{
	overflow: hidden;
}
.period{
	margin: 5px 0 25px;
	overflow: hidden;
}
.period img{
	display: block;
	float: left;
	width: 435px;
	padding: none;
}

.center {
	text-align: center;	
}

/*--------merit--------*/
	#meritArea .spCont{
		display: none;
	}
	
#meritArea ul{
	overflow: hidden;
	margin-bottom: 15px;
}

#meritArea ul li{
	float: left;
	width: 410px;
	line-height: 20px;
	margin-bottom: 15px;
}

#meritArea ul li >img{
	display: block;
}
	#meritArea ul li.merit01,
	#meritArea ul li.merit03,
	#meritArea ul li.merit05{
		margin-right: 20px;
	}
	
	#meritArea ul li.merit05{
		margin-bottom: 0px;
	}

	#meritArea ul li p{
		padding: 12px 15px 8px;
	}

		/*#meritArea ul li.merit01 p{
			background: #FFFBC6;
			border-left: 3px solid #181878;
			border-right: 3px solid #181878;
		}*/
		
		
		/*#meritArea ul li.merit02 div.ovHidden{
			background: #FBF6FF;
			border-left: 3px solid #B089C9;
			border-right: 3px solid #B089C9;
		}*/
		
		/*#meritArea ul li.merit03 p{
			background: FFFBC6;
			border-left: 3px solid #181878;
			border-right: 3px solid #181878;
		}
		
		#meritArea ul li.merit04 p{
			background: #FFFBC6;
			border-left: 3px solid #181878;
			border-right: 3px solid #181878;
		}*/
		
		#meritArea ul li.merit01 div.ovHidden,
		#meritArea ul li.merit02 div.ovHidden,
		#meritArea ul li.merit03 div.ovHidden,
		#meritArea ul li.merit04 div.ovHidden{
			background: #FFFBC6;
			border-left: 3px solid #181878;
			border-right: 3px solid #181878;
		}
		

		#meritArea ul li div.ovHidden div{
			width: 121px;
			text-align: center;
			padding: 12px 15px 0 0;
		}

		#meritArea ul li div.ovHidden p{
			width: 238px;
		}

.arPink{
	padding-left: 16px;
	margin-bottom: 20px;
	background: url("../images/arPink.gif") 420px center no-repeat;
	line-height: 22px;
	text-align: right;
}
	#wide a{
		color: #0069B7;
		text-decoration: underline;
	}
	
	#wide a:hover {
		text-decoration: none;
	}

#pointArea >p{
	margin: 0 0 0 10px;
}

#pointArea >ul{
	overflow: hidden;
}

#pointArea >ul >li{
	float: left;
	width: 410px;
}

#pointArea >ul >li a:hover{
	opacity: 0.7;
}
#meritArea ul li >img{
	display: block;
}

.cautionArea{
	margin: 24px 0 0;
	border: 1px solid #DFDFDF;
}

.cautionArea h4{
	width: 100%;
	height: 28px;
	margin: 0;
	background: #E5E5E5;
	border-bottom: 1px solid #DFDFDF;
	text-align: center;
	font-size: 14px;
	line-height: 28px;
}

ul.markPink{
	padding: 15px;
}

ul.markPink li{
	line-height: 18px;
	padding-left: 12px;
	font-size: 12px;
	color: #000000;
	background: url("../images/circlePink.gif") left 6px no-repeat;
}

ul.markPink li span{
	font-size: 10px;
}

ul.graySmall{
	padding: 25px;
}

ul.graySmall li{
	font-size: 12px;
	line-height: 18px;
	color: #535353;
}
.formSup{
    width: 100%;
    border: 4px solid #A1D8E6;
    border-radius: 10px;
}
.formSupInner{
	display: flex;
	justify-content: space-between;
    box-sizing: border-box;
    width: 100%;
	padding: 16px;
}
.formSup>h3{
	width: 100%;
	background-color: #A1D8E6;
	padding: 8px 0;
	text-align: center
}

.formSupInner>div{
	width: 65%;
	margin: 0 auto;
  }

.formSup img{
	width: 100%;
}




@media screen and (max-width: 760px){
	#meritArea .pcCont{
		display: none;
	}
	
	#meritArea .spCont{
		display: block;
	} 
	
	body img {
    width: 100%;
	}
	
	.h3wrap h3 {
	font-size: 15px !important;
	}

	#wrap {
		margin-top:10px;	
	}
	
	.period {
		width: 95%;
		margin:0 auto;
		padding: 0;
	}
	
	.period >img{
		width: 100%;
	}
	
	#wide {
		padding: 0 0 10px 0;
		width: 100%;
	}

	#wrap table.tbl01 th{
		background-color: #f0f0f0 ;
	}
	
	#wrap table.tbl{
		border: none;	
		width: 100%;
		text-align: center;	
	}

	#wrap table.tbl th, table.tbl td {
    	border: 1px solid #CECECE;	
	}
	
	.period img {
		float: none;
		margin: 10px 0;
	}
	
	
	#wideInner {
   		padding: 12px;
		margin :3%;
		width : auto;
	}
	
	#contents >img{ 
		width: 100%;	
	}

	ul.graySmall {
		padding: 20px 0;	
	}
	
	#meritArea ul li.merit01,
	#meritArea ul li.merit02,
	#meritArea ul li.merit03,
	#meritArea ul li.merit05{
		margin: 0 0 10px 0;
	}
	
	#meritArea ul li {
		float: none;
		width: auto;
	}
		#meritArea ul li > img {
			width: 100%;
		}		
		
		#meritArea h3 img,
		#scheduleArea h3 img,
		#pointArea h3 img {
			width: 100%;
		}
		
	#meritArea ul li.merit04 p {
	    height: auto !important;
	}
	
	
	#pointArea > ul > li {
		float: none;
		width: auto;
		text-align: center;
		margin-bottom: 10px;
	}
	
	#pointArea .mr20 {
		margin-right: 0 !important;
	}

	 #pointArea a img,
	 #pointArea .formbtn_image {
		width: 100%;
	 }
	 
	 img.arrow{
		width: 90%;
	 }
	#meritArea ul li div.ovHidden p {
		width: auto;	
	}
	#wrap .ovHidden table tr.tel td a {
		color: #920406 !important;	
	}

	#wrap .ovHidden table tr th p {
		border: 1px solid #920406 !important;
		color: #920406 !important;
	}
	
	#wrap .ovHidden .tit{
		background-color: #920406;
	}
	
	.arPink{
	background: url("../images/arPink.gif") left 5px no-repeat;
	text-align:left;
	}
	
	div.contactBox p.tit {
    background: url("../images/iconTel.png") no-repeat scroll 18px 12px #FF81BF;
	}
	
	#meritArea ul li.merit01 div.ovHidden,
	#meritArea ul li.merit02 div.ovHidden,
	#meritArea ul li.merit03 div.ovHidden,
	#meritArea ul li.merit04 div.ovHidden {
	border: none;
	background: none;
	height: auto !important;
	}


	#meritArea ul li.merit01,
	#meritArea ul li.merit02,
	#meritArea ul li.merit03,
	#meritArea ul li.merit04 {
    background: #fffbc6;
    border: 3px solid #181878;
	border-radius: 7px;
	position: relative;
	margin-top: 8px;
	}



/*	#meritArea ul li.merit01 p,
	#meritArea ul li.merit02 div.ovHidden,
	#meritArea ul li.merit03 p,
	#meritArea ul li.merit04 p {
	border: none;
	background: none;
	height: auto !important;
	}*/

	
		
/*	#meritArea ul li.merit01 {
    background: #F9FFE2;
    border: 3px solid #8EA822;
	border-radius: 7px;
	position: relative;
	margin-top: 8px;
	}
	
	#meritArea ul li.merit02 {
    background: #FFFCD6;
    border: 3px solid #E8800F;
	border-radius: 7px;
	position: relative;
	margin-top: 8px;
	}
	
	#meritArea ul li.merit03 {
    background: #F6FFFF;
    border: 3px solid #85C9C7;
	border-radius: 7px;
	position: relative;
	margin-top: 8px;
	}
	
	#meritArea ul li.merit04 {
    background: #FFF4F4;
    border: 3px solid #F38383;
	border-radius: 7px;
	position: relative;
	margin-top: 8px;
	}*/
	
	
	#meritArea .merit_p {	
		margin-top: -7px;
	}

	.formSupInner{
		display: block;
	}
	.formSupInner>div{
		width: 100%;
	}
	
	
}
